This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 656891

Summary: provide native maradns.service systemd file
Product: [Fedora] Fedora Reporter: Tomasz Torcz <tomek>
Component: maradnsAssignee: Luis Bazan <bazanluis20>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: johannbg, lpoetter, mfleming+rpm
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: maradns-1.3.07.09-8.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-30 14:46:01 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713562    
Attachments:
Description Flags
maradns.service native systemd file none

Description Tomasz Torcz 2010-11-24 08:45:04 EST
Created attachment 462622 [details]
maradns.service native systemd file

The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to installing systemd Service files.

1.http://fedoraproject.org/wiki/Features/systemd
2.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/Daemon#Installing_Systemd_Service_Files

If you have any question don't hesitate to ask them on this bug report.


“duende” can be dropped from package, as all it's functionality is provided by systemd.
Comment 1 Fedora Update System 2011-09-08 11:40:09 EDT
maradns-1.3.07.09-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/maradns-1.3.07.09-6.fc16
Comment 2 Fedora Update System 2011-09-08 16:50:17 EDT
Package maradns-1.3.07.09-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing maradns-1.3.07.09-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/maradns-1.3.07.09-6.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-09-09 11:55:29 EDT
maradns-1.3.07.09-8.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/maradns-1.3.07.09-8.fc16
Comment 4 Fedora Admin XMLRPC Client 2011-09-16 16:27:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Update System 2011-09-30 14:45:55 EDT
maradns-1.3.07.09-8.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.